import requests
import json
import Apikeys

APIKEY = Apikeys.NORMSANDBOX
DIRFILE = "properties.json"
url = f'https://api.northpass.com/v2/properties/open_api?api_key={APIKEY}'
response = requests.get(url).json()

with open (DIRFILE, 'w') as file:
    json.dump(response, file, indent=4)
